How to install libghc-fgl-dev on Debian Unstable (Sid)